uuid:
  -
    value: 782c01b4-07ef-4207-b3fb-bf8196e2fb4a
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-24T10:14:00+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: lgbt_mykonos-night-out.jpg
thumbnail:
  -
    alt: 'Night out in Mykonos'
    title: null
    width: 1920
    height: 1280
    target_type: file
    target_uuid: 281df90b-2268-4779-a191-af8051b93e0a
created:
  -
    value: '2019-10-24T09:49:04+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-24T10:14:00+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations:
  -
    target_type: taxonomy_term
    target_uuid: 39f712fe-7575-4049-801a-a7022d0021be
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Night out in Mykonos'
    title: ''
    width: 1920
    height: 1280
    target_type: file
    target_uuid: 281df90b-2268-4779-a191-af8051b93e0a
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.281df90b-2268-4779-a191-af8051b93e0a
      - file.file.281df90b-2268-4779-a191-af8051b93e0a
    taxonomy_term:
      - taxonomy_term.regions_destinations.39f712fe-7575-4049-801a-a7022d0021be
